macOS

Symptoms

During the installation of Acronis Backup Cloud on MacOS Sierra 10.12.1 the following warning appears:

Incompatible operating system
Agent for Mac may be incompatible with the current operating system. Agent for Mac is fully compatible with OS X 10.8 through 10.11.

Solution

You can ignore the warning, click OK to continue installation. The warning will be removed in the next update.

Acronis Files Connect versions 10.0.4 and later have been tested for compatibility with macOS 10.12 ‘Sierra’. If you are running an earlier version of Acronis Files Connect, please install 10.0.4 or later to support Sierra client Macs.

Acronis True Image 2020

Acronis True Image 2020 supports Mojave (10.14).

Acronis True Image 2019

Acronis True Image 2019 supports Mojave (10.14) starting with Update 1 (Build 14170). You can download the latest build of the product from your Acronis Account: see this article for instructions.

Acronis True Image 2018

Acronis True Image 2020

Acronis True Image 2020 supports macOS Catalina (10.15) starting from Update 1 (Build 21810). Update the product to the latest build.

Acronis True Image 2019

Acronis True Image 2019 supports Mojave (10.14) but has not been tested and is not guaranteed to work with Catalina (10.15).

Acronis True Image 2018, 2017, 2016, 2015

After an update to macOS Catalina (10.15) Acronis backups instantly fail with the following error:

Internal error: mount point required for file-level backup